body {

}

div#inhalt {
 width:752px;
 overflow:hidden;
}

div#extras {
 width:208px;
 overflow:hidden;
}

#startseite div#inhalt {
 width:592px;
}

#startseite div#extras {
 width:328px;
 overflow:hidden;
}

p#logolink {
 width:300px;
}

div#topnavigation {
 width:980px;
}

ul#topnavi li {
 overflow:hidden;
}

* {
 color:#000!important;
 background-color:#fff!important;
 border-color:#eee!important;
}

a {
 text-decoration:underline!important;
}
ul#topnavi * {
 background-color:#f5f5f5!important;
 border-color:#ccc!important;
}

div#inhalt {
 border-color:#fff!important;
}

div#extras {
 border-color:#fff!important;
}

#schwarzbutton {
 background-color:#ffaa77!important;
 color:#007!important;
}

#weissbutton {
 background-color:#950013!important;
 color:#ff0!important;
}